
.pv-box-white {
	background: #fff;
	padding: 30px 15px;
	box-shadow: 0 0 25px 0px rgba(0,0,0,0.05);
}


.lh-condensed { line-height: 1.25; }


h1,h2,h3,h4,h5 {
	font-family: "Abel", "Raleway",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 800;
}
/*
body, p, li, a {
	font-family: "Nunito",Helvetica Neue,Helvetica,Arial,sans-serif;
}*/

.error-general {
	font-weight: 600;
}

.img-with-text {
	text-align: center;
}
.img-with-text img {
	margin-bottom: 10px;
}

.pv-btn-lg {
	padding-top: 12px;
	padding-bottom: 12px;
	margin-bottom: 20px;
}

.pv-infobox {
	
}


.pv-modal .modal-body {
    min-height: 120px;
	display: flex;
	align-items: center;
}

.pv-img-well {
	max-width: 100%;
	border-radius: .25rem;
	border: 1px solid #ced4da;
}

.pv-card-img {
	height: 280px;
    width: 100%;
    background-size: cover;
    background-position: center center;
	/*object-fit: cover;*/
}

.pv-item-list .pv-card-img {
	height: 100%;
}

.pv-item-img {
	min-height: 260px;
	object-fit: cover;
	width: 100%;
}

.btn-primary.btn-inverse {
	background:#fff;
	color: #007bff;
}

.pv-responsive tr:first-child th, .pv-responsive tr:first-child td {
	border-top: none;
}

.pv-responsive tr th {
	min-width: 210px;
}

.pv-card-body {
	height: 100%;
	/*min-height: 250px;
	padding-bottom:0;*/
}

.pv-card-link {
	padding-top:0;
	min-height: 60px;
}

.pv-responsive td, .pv-responsive th {
    padding: .15rem;
}

.pv-card-body .text-muted {
	display: inline-block;
}

.tab-content > .tab-pane {
	padding: 30px 20px;
	background: #f8f9fa;
}

.tab-content > .tab-pane h5 {
	margin-bottom: 20px;
}

.tab-content > .tab-pane .list-group+h5 {
	margin-bottom: 20px;
	margin-top: 40px;
}

.tab-content > .tab-pane p,
.tab-content > .tab-pane li {
	font-size: 0.85rem;
}


.tab-content > .tab-pane .list-group-item {
    padding: .2rem 0rem;
    border: 0;
    background-color: transparent;
    font-size: 0.85rem;
}


.tab-content > .tab-pane .list-group-item:hover,
.tab-content > .tab-pane .list-group-item:active {
    background-color: #f0f0f0;
    color: #0056b3;
}

.list-group {
	margin-bottom: 15px;
}

.tab-content > .tab-pane .list-group-item-highlight {
	/*border: 1px solid #93c7ff;*/
	/*background: #f9fcff;
	color: #005abb;	*/
	color: #b91653;
	margin-bottom: 10px;
	/*border: 1px solid #ffd8df !important;*/
}

.tab-content > .tab-pane .list-group-item-highlight:hover,
.tab-content > .tab-pane .list-group-item-highlight:active {
	/*border: 2px solid #93c7ff;
	background: #fff9fa;*/
	color: #8e0035;
}

.tab-content > .tab-pane [class^="bi-"]::before,
.tab-content > .tab-pane [class*=" bi-"]::before {
	margin-right: 5px;
}


.xxfont-s-90,
.xxfont-s-90 p {
	font-size: 90%;
}

.alert-primary.font-s-90 {
	background-color: #eff7ff;
}

.alert-highlight {
	background-color: #f8f9fa;
	color: #393e42;
}


.font-s-90 p {
	margin-bottom: 12px;
}



.masterdata p {
	margin-bottom: 5px;
}
.masterdata h5 {
	margin-bottom: 25px;
	margin-top: 35px;
}

.masterdata hr {
	margin-bottom: 25px;
	margin-top: 35px;
}






@media (min-width:1200px) {
	.container {
		max-width:940px;
	} 
	.container-s {
		max-width:700px;
	}
}

@media (min-width:992px) {
	.container-s {
		max-width:700px
	}
}

@media (max-width:768px) {
	
	
	table.pv-responsive-table {
		display: block !important;
	  	width: 100%;
	}
	
	table.pv-responsive-table thead,
	table.pv-responsive-table tbody {
		display: block;
	}
	
	table.pv-responsive-table tr {
	  margin-bottom: 25px;
	  border-bottom: 2px solid #dee2e6;
	  display: block;
	  padding-bottom: 20px;
	  width: 100%;
	}
	
	table.pv-responsive-table thead tr th {
	  width: 30%;
	  border: 0;
	}
	
	table.pv-responsive-table td {
	  display: block;
	  border: none;
	  padding: 0;
	  width: 100%;
	  padding-bottom: 5px;
	}
	
	table.pv-responsive-table p {
		margin-bottom: 5px;
	}
}

@media (max-width:640px) {
	.pv-responsive th, .pv-responsive td {
	    display: block;
	    padding: 1px !important;
	    border: none !important;
	}
	
	.pv-responsive tr {
	    padding-bottom: 12px;
	    display: block;
	}
}



